<?php 
require("../connection.php");
include("../user.php");
$user_id=$_SESSION['user'];
$username=$_SESSION['user_name'];
$branch_id=$_SESSION['branch_id'];
$ho_access=$_SESSION['ha'];


$branch=$_REQUEST['id'];
$config_id=$_REQUEST['category'];

//echo $config_id;
//echo $branch;
?>




<table class="table table-hover" style="font-family:'Times New Roman', Times, serif">
						<tr>
						<td><h3 class="box-title" style="font-weight: 600;text-transform: uppercase;">Configurations</h3></td>
						</tr>
						
						<?php
								$cnf=mysqli_query($con,"select * from item_master where branch_id='$branch' and category_id='$config_id'");
								while($r=mysqli_fetch_array($cnf))
								{	
									/* 	 $myString = $r['header'];
										 $myString1= $r['value'];
											
										$a=explode(',',$myString);
										$count_size=sizeof($a);
										
										for($k=0;$k<$count_size;$k++)
										{
											echo $h=$myString;
											echo $h1=$myString1[$k];
										}
							 */
									?>
									<tr>
						<td>
						<input type="checkbox" onchange="barcode(this.value)" id="check" name="check[]" value="<?php echo $r['asset_id']?>" style="float:left;"  />&emsp;
						</td>
						  <td> <?php echo  $r['asset_id']; ?>  <td></td></td>
						
						</tr>
									<?php
								}
								
								?>
							 </table>
							 
							 
							 <?php require("../mainjavascript.js");
